---
layout: docs
page_title: host-catalogs delete - Command
description: >-
  The "host-catalogs delete" command deletes a existing host catalog resource.
---

# host-catalogs delete

Command: `host-catalogs delete`

The `host-catalogs delete` command lets you delete an existing host catalog by providing the ID.

## Example

This example deletes a host catalog with the ID `_1234567890`:

```shell-session
$ boundary host-catalogs delete -id _1234567890
```

## Usage

<CodeBlockConfig hideClipboard>

```shell-session
$ boundary host-catalogs delete [options] [args]
```

</CodeBlockConfig>

### Command options

- `-id=<string>` - The ID of the host catalog to delete.

@include 'cmd-option-note.mdx'